<template>
  <g>
    <defs>
      <path
        id="car-bujia@1x-a"
        d="M18.2713373,4.88209766 L17.4988272,5.81469677 L16.9014481,5.31294126 L17.676107,4.37819331 C17.8039634,4.22455083 18.0424853,4.21273217 18.2079464,4.35133273 C18.3755564,4.49208214 18.4034914,4.72415749 18.2713373,4.88209766 L18.2713373,4.88209766 Z M16.4039903,8.74894581 L13.3096522,12.4374397 L11.1113829,10.5926556 L11.576608,10.0382533 L12.6757427,10.9601082 C12.9518694,11.1921836 13.3537036,11.1717695 13.5696626,10.9149824 C13.7845472,10.6581954 13.7351237,10.2595845 13.458997,10.0275091 L12.3598623,9.10565422 L12.8250875,8.55017756 L13.9242221,9.47310687 C14.2003488,9.70518222 14.602183,9.68476818 14.8170676,9.4279811 C15.0330266,9.17119402 14.9825287,8.77258311 14.706402,8.54050776 L13.6072674,7.61865288 L14.0735669,7.06317622 L15.1727016,7.9850311 C15.4488283,8.21710645 15.8506625,8.19669242 16.0655471,7.93990534 C16.2804316,7.68311826 16.2310082,7.28558177 15.9548815,7.05350641 L15.0158358,6.2659544 C15.2715485,6.13702365 15.5487496,6.05214424 15.8409927,6.01131617 L17.0013694,6.98581777 C17.0250067,7.63799249 16.8133454,8.26223222 16.4039903,8.74894581 L16.4039903,8.74894581 Z M13.8952127,14.9913431 C13.766282,15.1439111 13.5288345,15.1557298 13.3633734,15.0171292 L8.56177727,10.9880432 C8.39631614,10.8494426 8.3662323,10.6130696 8.49516305,10.4605015 C8.62301938,10.3068591 8.86154127,10.293966 9.0270024,10.433641 L13.8296729,14.462727 C13.9940596,14.6013275 14.0230691,14.8377006 13.8952127,14.9913431 L13.8952127,14.9913431 Z M11.6142128,16.0840312 L7.81505333,12.8962183 L8.28135289,12.3418161 L12.0805124,15.529629 L11.6142128,16.0840312 Z M10.5988832,17.2949058 C10.4710268,17.4474739 10.2325049,17.4592925 10.0670438,17.320692 L6.86526346,14.6346346 C6.70087675,14.4960341 6.67186733,14.259661 6.79972366,14.107093 L7.03287344,13.8298919 L10.8309585,17.0177047 L10.5988832,17.2949058 Z M8.54995862,18.1093184 C8.42102787,18.2629609 8.1835804,18.2747796 8.01919369,18.1372534 L6.41830352,16.7942247 C6.25391681,16.6556242 6.22383297,16.4181767 6.35168929,16.2656087 L6.58483907,15.9884075 L8.7831084,17.8321173 L8.54995862,18.1093184 Z M18.9901263,3.41873362 C18.2724118,2.81598236 17.2312959,2.87077793 16.6704472,3.53906899 L15.6626385,4.75639018 C14.6881369,4.87027901 13.8157054,5.33228087 13.2032844,6.06288847 L10.1089463,9.75138241 L9.81025672,9.50104186 C9.09146778,8.8982906 8.0525008,8.95093732 7.49165203,9.61815396 C7.08229689,10.1070164 7.03179901,10.8150611 7.35520032,11.4049193 L5.79621264,13.263671 C5.38578308,13.7525334 5.33635962,14.4605781 5.66083535,15.0525852 L5.34817827,15.4232611 C4.78840392,16.0904777 4.91733468,17.1240726 5.63612362,17.7268239 L5.93373877,17.97609 L5.700589,18.2532911 C5.14188907,18.9215822 5.26867098,19.9541026 5.98531107,20.554705 L6.32053103,20.8394271 C6.59450888,21.0693536 6.99419421,21.050014 7.21015322,20.7964502 C7.31652109,20.6718171 7.36272128,20.5128025 7.34230724,20.3441181 C7.32296763,20.1775826 7.23916264,20.0217912 7.1059342,19.9089768 L6.77071424,19.6253292 C6.60632753,19.4867286 6.57624369,19.2492812 6.70410002,19.0956387 L6.93724979,18.8184376 L7.23701379,19.0698525 C7.95365389,19.6715294 8.99476972,19.6199571 9.55454406,18.9527404 L9.86612672,18.5820645 C10.5032595,18.7990979 11.1919646,18.6261159 11.6023942,18.136179 L13.1624563,16.2774273 C13.8006635,16.4944607 14.4893686,16.3225531 14.8987237,15.8336906 C15.4595725,15.166474 15.3295673,14.1328791 14.6118528,13.5301279 L14.3142377,13.2797873 L17.4085757,9.59236781 C18.0220712,8.86068579 18.3261329,7.92056572 18.2681141,6.93854316 L19.2769972,5.72122198 C19.8356971,5.05507976 19.7078408,4.02041047 18.9901263,3.41873362 L18.9901263,3.41873362 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#car-bujia@1x-a" />
    </g>
  </g>
</template>
